Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80698

Summary: nfsd kernel panic
Product: [Retired] Red Hat Linux Reporter: Daniel Agar <dagar17>
Component: kernelAssignee: Steve Dickson <steved>
Status: CLOSED NOTABUG QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i586   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-08-11 11:23:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Daniel Agar 2002-12-30 01:51:49 UTC
Description of problem:
Occasional kernel panic. Unknown cause.
Happens approximately once per day.

Error Message

EIP is at __insmod_nfsd_S.bss_L1744 [nfsd] 0xb8a0550 ( 2.4.18-19.8.0)
eax: 00000000  ebx: c3a57620  ecx: c122b060  edx: c037fc44
esi: c122aa20  edi: 00000000  ebp: 00000001  esp: c2565f10
ds: 0018  es: 0018 ss: 0018
Process rpm (pid: 913, stackpage=c2565000)
Stack: c0190914 c3a57620 00000001 c122aa20 c122b060 00000001 00000046 c019a5c6
       c122aa20 00000001 c037fd3c 00000000 c037fc44 c122aa20 c037fc00 c01a76d3
       00000001 c122b060 c122b060 c037fc44 00000202 c019c186 c037fc44 c01a7660
Call Trace: [<c0190914>] end_that_request_first [kernel] 0x44 (0xc2565f10))
[<c019a5c6>] ide_end_request [kernel] 0x36 (0xc2565f2c))
[<c01a76d3>] ide_dma_intr [kernel] 0x73 (0xc2565f4c))
[<c019c186>] ide_intr [kernel] 0x96 (0xc2565f64))
[<c01a7660>] ide_dma_intr [kernel] 0x0 (0xc2565f6c))
[<c0109e8d>] handle_IRQ_event [kernel] 0x3d (0xc2565f80))
[<c010a018>] do_IRQ [kernel] 0x78 (0xc2565fa0))
[<c010c418>] call_do_IRQ [kernel] 0x5 (0xc2565fc0))

Code:  Bad EIP value.
 <0>Kernel panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing

Version-Release number of selected component (if applicable):


How reproducible:
Cause for kernel panic unknown and cannot be intentionally reproduced.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Complete system freeze causing restart. Problem presists on same system after multiple reinstalls.

Comment 1 Michael K. Johnson 2003-02-05 17:15:32 UTC
there is no nfs-server package